<?xml version="1.0" encoding="utf-16"?>
<toc>
	<book>
		<label>JScript</label>
		<book>
			<label>JScript Language Reference</label>
			<topic><label>JScript Language Reference</label><url>mk:@MSITStore:jscript5.chm::/htm/JStoc.htm</url></topic><topic>
				<label>Feature Information</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/JSFea1.htm</url>
			</topic>
			<topic>
				<label>Alphabetic Keyword List</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/JSAlp2.htm</url>
			</topic>
			<topic>
				<label>Errors</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/jsErrors.htm</url>
			</topic>
			<topic>
				<label>Functions</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/JSFun3.htm</url>
			</topic>
			<topic>
				<label>Methods</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/JSMet4.htm</url>
			</topic>
			<topic>
				<label>Objects</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/JSObj5.htm</url>
			</topic>
			<topic>
				<label>Operators</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/JSOpe6.htm</url>
			</topic>
			<topic>
				<label>Properties</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/JSPro7.htm</url>
			</topic>
			<topic>
				<label>Statements</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/JSSta8.htm</url>
			</topic>
		</book>
		<book>
			<label>JScript Tutorial</label>
			<topic><label>JScript Tutorial</label><url>mk:@MSITStore:jscript5.chm::/htm/JStutor.htm</url></topic><topic>
				<label>What Is JScript?</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/about.htm</url>
			</topic>
			<book>
				<label>JScript Basics</label>
				<topic><label>JScript Basics</label><url>mk:@MSITStore:jscript5.chm::/htm/JStutor.htm#JScriptBasics</url></topic><topic>
					<label>Writing JScript Code</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/statement.htm</url>
				</topic>
				<topic>
					<label>JScript Variables</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/declare.htm</url>
				</topic>
				<topic>
					<label>JScript Data Types</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/datatype.htm</url>
				</topic>
				<topic>
					<label>JScript Operators</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/jsoperators.htm</url>
				</topic>
				<topic>
					<label>Controlling Program Flow</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/conditionals.htm</url>
				</topic>
				<topic>
					<label>JScript Functions</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/functions.htm</url>
				</topic>
				<topic>
					<label>JScript Objects</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/objects.htm</url>
				</topic>
				<topic>
					<label>JScript Reserved Keywords</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/jsreserved.htm</url>
				</topic>
			</book>
			<book>
				<label>Advanced JScript</label>
				<topic><label>Advanced JScript</label><url>mk:@MSITStore:jscript5.chm::/htm/JStutor.htm#advancedjscript</url></topic><topic>
					<label>Recursion</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/recurse.htm</url>
				</topic>
				<topic>
					<label>Variable Scope</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/scope.htm</url>
				</topic>
				<topic>
					<label>Copying, Passing, and Comparing Data</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/valref.htm</url>
				</topic>
				<topic>
					<label>Using Arrays</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/usingarr.htm</url>
				</topic>
				<topic>
					<label>Advanced Object Creation</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/constructor.htm</url>
				</topic>
				<topic>
					<label>Special Characters</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/specialcharacter.htm</url>
				</topic>
				<topic>
					<label>Troubleshooting Your Scripts</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/cautions.htm</url>
				</topic>
			</book>
			<book>
				<label>Using JScript In Internet Explorer</label>
				<topic><label>Using JScript In Internet Explorer</label><url>mk:@MSITStore:jscript5.chm::/htm/JStutor.htm#usingjscript</url></topic><topic>
					<label>Displaying Information in the Browser</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/writeclear.htm</url>
				</topic>
				<topic>
					<label>Using Message Boxes</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/Alert.htm</url>
				</topic>
			</book>
		</book>
		<book>
			<label>Scripting Run-Time Reference</label>
			<topic><label>Scripting Run-Time Reference</label><url>mk:@MSITStore:jscript5.chm::/htm/JSFSOTOC.htm</url></topic><topic>
				<label>Feature Information </label>
				<url>mk:@MSITStore:jscript5.chm::/htm/jsscrunfea.htm</url>
			</topic>
			<topic>
				<label>Alphabetic Keyword List</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/jsscrunalp2.htm</url>
			</topic>
			<topic>
				<label>Methods</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/jsscrunmth.htm</url>
			</topic>
			<topic>
				<label>Objects</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/jsscrunobj.htm</url>
			</topic>
			<topic>
				<label>Properties</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/jsscrunpro.htm</url>
			</topic>
		</book>
		<book>
			<label>FileSystemObject Object Tutorial</label>
			<topic><label>FileSystemObject Object Tutorial</label><url>mk:@MSITStore:jscript5.chm::/htm/jsfsotutor.htm#filesystemobject</url></topic><topic>
				<label>The FileSystemObject Object Model</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/sgUsingFileSystemObject.htm</url>
			</topic>
			<topic>
				<label>Introduction to the FileSystemObject and the Scripting Run-Time Library Reference </label>
				<url>mk:@MSITStore:jscript5.chm::/htm/sgIntroToFileSystemObject.htm</url>
			</topic>
			<topic>
				<label>FileSystemObject Objects</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/sgFileSystemObjects.htm</url>
			</topic>
			<topic>
				<label>Programming the FileSystemObject</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/sgProgrammingFileSystemObject.htm</url>
			</topic>
			<topic>
				<label>Working with Drives and Folders</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/sgWorkingWithDrives.htm</url>
			</topic>
			<topic>
				<label>Working with Files</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/sgWorkingWithFiles.htm</url>
			</topic>
			<topic>
				<label>FileSystemObject Sample Code</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/sgFSOSample.htm</url>
			</topic>
		</book>
	</book>
</toc>
